use OmniClient
go

ALTER  procedure sp_GranjaVilla_0012
@CodCliente	varchar(10),
@IdLocal	varchar(2)
as
begin
	/*
	*	Descripcion	:
	*	Version		:	2
	*	Modificado	:	16/05/2011
	*/

	SELECT IdLocal,sClieApel,sClieName,sClieAddr,cDistCode,cProvCode,cDepaCode,sClieTelf,sClieMail,dNacmDate,iTipo, 
	bClienteVIP = case when bClienteVIP = 1 then 1 else 0 end, sClieRout = isnull(sClieRout, '')
	FROM cliente (nolock)
	where cClieCode=@CodCliente and idLocal = @IdLocal
end
GO